# Generated by Django 3.1.6 on 2021-03-05 20:01

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0030_auto_20210303_2010'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='ordereditem',
            name='prod_id',
        ),
        migrations.RemoveField(
            model_name='ordereditem',
            name='user',
        ),
        migrations.AddField(
            model_name='order',
            name='payment_status',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='ordereditem',
            name='order_id',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='mainpages.order'),
        ),
        migrations.DeleteModel(
            name='Payment',
        ),
    ]
